lastAccountName: Louis
timestamps:
  login: 1551805915842
  logout: 1551805938636
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.5
  y: 78.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1289.6445629200332
  y: 77.0
  z: 1289.5380275649684
  yaw: 87.96534
  pitch: 3.0238457
